alter table URUNDANA_CAPITAL_FUNDING rename column industry_category_id to industry_category_id__u27703 ;
alter table URUNDANA_CAPITAL_FUNDING drop constraint FK_URUNDANA_CAPITAL_FUNDING_ON_INDUSTRY_CATEGORY ;
drop index IDX_URUNDANA_CAPITAL_FUNDING_ON_INDUSTRY_CATEGORY ;
alter table URUNDANA_CAPITAL_FUNDING add column UUID uuid ;
